## spellcast-doc 1.5

=== debian/changelog ===
spellcast-doc (1.5) unstable; urgency=high

  * Moved to non-free (see changes in debian/copyright) 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue,  7 Oct 2003 20:59:04 +0200

spellcast-doc (1.4) unstable; urgency=low

  * Move dependancies to suggests to fix lintian warnings.
  * Fixed debian/control to remove lintian warnings.
  * Fixed debian/rules 

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 20 Jan 2003 22:20:31 +0100

spellcast-doc (1.3) unstable; urgency=low

  * Fixed section (from 'games' to 'doc') to prevent overrides.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 18 Nov 2002 13:16:17 +0100

spellcast-doc (1.2) unstable; urgency=low

  * Changed from arch 'any' to 'all' (Closes:#155882)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Mon, 18 Nov 2002 12:51:21 +0100

spellcast-doc (1.1) unstable; urgency=low

  * Updated standards and added Build-Depends
  * Removed emacs info from changelog

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 15 Jan 2002 13:34:21 +0100

spellcast-doc (1.0) unstable; urgency=low

  * First release

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 16 Feb 2000 11:07:01 -0800
