=== debian/control ===
Source: spellcast-doc
Section: non-free/doc
Priority: extra
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.8

Package: spellcast-doc
Architecture: all
Suggests: spellcast, www-browser
Description: Documentation for the multi-player X game of spellcasting.
 This package provides documentation freely available for the spellcast
 game, it currently includes the rules of the original spellcaster
 pencil and paper game, transcripts of games and the manual page
 edited to include all the icons of the hand-weaving movements.
