## spellcast-doc 1.5%2Bnmu2

=== debian/changelog ===
spellcast-doc (1.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * New actions to force to enter in unstable:
      - debian/rules: using the new (reduced) format.
      - DebSrc to 3.0 version.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 10 Jan 2016 09:39:23 -0200

spellcast-doc (1.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9 to avoid a FTBFS. (Closes: #800307)
  * debian/compat: created.
  * debian/control:
      - Added the Depends field with ${misc:Depends} variable
        to provide the right install dependencies.
      - Bumped Standards-Version to 3.9.6.
      - Changed from Build-Depends-Indep to Build-Depends.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 15 Dec 2015 20:05:15 -0200
