## spellcast-doc 1.5+nmu2

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: non-free/doc
 Priority: extra
 Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Build-Depends-Indep: debhelper
-Standards-Version: 3.5.8
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 
 Package: spellcast-doc
 Architecture: all
+Depends: ${misc:Depends}
 Suggests: spellcast, www-browser
 Description: Documentation for the multi-player X game of spellcasting.
  This package provides documentation freely available for the spellcast
