## spellcast-doc 1.5+nmu2build1

=== debian/changelog ===
spellcast-doc (1.5+nmu2build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Fri, 16 Feb 2024 12:37:31 +0000
