## spellcast-doc 1.5+nmu2build2

=== debian/changelog ===
spellcast-doc (1.5+nmu2build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Jan 2026 20:58:01 +0000
